Subject: Re: [Gen-art] Genart last call review of draft-ietf-ospf-ospfv2-hbit-10

From: Alissa Cooper <[email-masked]>
Date: Tue, 3 Dec 2019 12:59:09 -0500

Mohit, thanks for your review. Authors, thanks for your responses. I entered a No Objection ballot.

Alissa

> On Oct 31, 2019, at 4:08 AM, Mohit Sethi via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Mohit Sethi
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-ospf-ospfv2-hbit-10
> Reviewer: Mohit Sethi
> Review Date: 2019-10-31
> IETF LC End Date: 2019-11-07
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> This document uses a bit in the link state advertisement (LSA) sent from
> routers to indicate that they are hosts which will not forward transit traffic.
> The document is READY for publication.
> 
> Major issues:
> 
> Minor issues:
> I think the document would benefit from some more discussion on what happens if
> a router that is repelling traffic is on the only path to some destinations?
> How is this handled? Is it fair to say that H-bit is only a best effort way of
> repelling traffic and does not guarantee that the transit traffic is actually
> interrupted?
> 
> Any reason that this is only done for OSPFv2 and not v3? Are there ways of
> achieving this functionality (of repelling transit traffic) already in v3?
> 
> Nits/editorial comments:
> - Please expand acronyms like NSSA and LSAs on first usage.
> - Abstract has stray " symbol.
> -  The list in the acknowledgements section could benefit from an Oxford comma:
> Abhay Roy, David Ward, Burjiz Pithawala, and Michael Barnes for their comments.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art